import { NotFoundException, LensSDKException } from "./common.exceptions";
export declare class SpaceNotFoundException extends NotFoundException {
    constructor(spaceName?: string);
}
export declare class SpaceNameReservedException extends LensSDKException {
    constructor(spaceName: string);
}
export declare class SpaceHasTooManyClustersException extends LensSDKException {
    constructor(spaceName: string);
}
export declare class CantRemoveOwnerFromSpaceException extends LensSDKException {
    constructor(userName: string);
}
